html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing:border-box;
}
::-webkit-scrollbar {
  width: 4px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #E3E3E3; 
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #B0B0B0; 
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
html {
	height:100%;
	scroll-behavior: smooth;
}
body {
	line-height: 1;
	height:100%;
	background:#fff;
	overflow-x:hidden;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}
a, button, input[type=submit], input[type=button] {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
a:hover {
	color: #009BD3;
}
img {
	max-width: 100%;
	height: auto;
}
#wrapper {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}

.inner {
	padding:0;
	margin:auto;
	max-width:1140px;
	width:95%;
}

.content {
	padding:0;
	margin:0;
	float:left;
	width:100%;
	position:relative;
}

.main {
	padding:0;
	margin:0;
	float:left;
	width:100%;
	position:relative;
}

.leftfloat {float:left !important;}
.rightfloat {float:right !important;}
.righttext {text-align: right;}
.centertext {text-align: center;}
.lefttext {text-align: left;}
.everywhere {width:100%;float: left;}

#floatnav {
	width: 7px;
	position: fixed;
	z-index: 101;
	right: 20px;
	top:calc( 50% - 54px );
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#floatnav li {
	width: 100%;
	height: 7px;
	margin: 10px 0;
	float: left;
}
#floatnav li a {
	width: 100%;
	height: 100%;
	display: block;
	background: #fff;
	border-radius: 50%;
	float: left;
}
#floatnav li.current a {
	background: none;
	border:#fff 2px solid;
	height: 11px;
	width: 11px;
	margin-left: -2px;
}
.revealOnScroll { opacity: 0; }

/* ---------------------------------------- HEADER STARTS HERE ---------------------------------------- */

#header {
	background: #000 url("../images/header-banner.jpg") 50% 50% no-repeat;
	background-size: cover;
	height: 100vh;
	width: 100%;
	float: left;
}
.innerheader {
	height: auto !important;
	min-height: 100vh;
}
.innerheader .directservices {
	margin-bottom: 32px;
}
.aboutbanner {
	background: url("../images/about-banner.jpg") 50% 50% no-repeat !important;
	background-size: cover !important;
}
.servicebanner {
	background: url("../images/service-details-banner.jpg") 50% 50% no-repeat !important;
	background-size: cover !important;
}
.reviewbanner {
	background: url("../images/review-banner.jpg") 50% 50% no-repeat !important;
	background-size: cover !important;
}
.contactbanner {
	background: url("../images/contact-banner.jpg") 50% 50% no-repeat !important;
	background-size: cover !important;
}
#tophead {
	margin-top: 0px;
	float: left;
	width: 100%;
}
.innertophead {
	padding-top: 24px;
}
.socialnav {
	font-size: 30px;
}
.socialnavinner {
	margin-top: 10px;
}
.socialnav a {
	color: #fff;
	display: inline-block;
	margin-left: 8px;
}
#banner {
	float: left;
	width: 100%;
}
.captiontext {
	width: 95%;
	max-width: 780px;
	margin:50px auto 30px;
	border: #fff 1px solid;
	padding:80px 40px;
	border-radius: 50px 0;
	float: none;
	display: inline-block;
	clear: both;
}
.captiontext h5 {
	font-size: 36px;
	font-weight: 600;
	font-family: "Hind", sans-serif;
	color: #fff;
	text-transform: uppercase;
	line-height: 0.75;
}
.captiontext h2 {
	font-size: 60px;
	font-weight: 700;
	font-family: "Hind", sans-serif;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.15;
}
.directservices {
	clear: both;
	display: block;
	margin-top: 20px;
}
.directservices a {
	display: inline-block;
	background: #fff;
	width: 48px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	border-radius: 100%;
	box-sizing: border-box;
	color: #666;
	animation: at-ripple 0.6s linear infinite;
	overflow: hidden;
	font-size: 24px;
}
@-webkit-keyframes at-ripple {
  0% {
    box-shadow: 0 4px 10px rgba(255, 255, 255, 0.1), 0 0 0 0 rgba(255, 255, 255, 0.1), 0 0 0 5px rgba(255, 255, 255, 0.1), 0 0 0 10px rgba(255, 255, 255, 0.1);
  }
  100% {
    box-shadow: 0 4px 10px rgba(255, 255, 255, 0.1), 0 0 0 5px rgba(255, 255, 255, 0.1), 0 0 0 10px rgba(255, 255, 255, 0.1), 0 0 0 20px rgba(255, 255, 255, 0);
  }
}
@keyframes at-ripple {
  0% {
    box-shadow: 0 4px 10px rgba(255, 255, 255, 0.1), 0 0 0 0 rgba(255, 255, 255, 0.1), 0 0 0 5px rgba(255, 255, 255, 0.1), 0 0 0 10px rgba(255, 255, 255, 0.1);
  }
  100% {
    box-shadow: 0 4px 10px rgba(255, 255, 255, 0.1), 0 0 0 5px rgba(255, 255, 255, 0.1), 0 0 0 10px rgba(255, 255, 255, 0.1), 0 0 0 20px rgba(255, 255, 255, 0);
  }
}
/* Pink Animate */
@-webkit-keyframes at-ripple-pink {
  0% {
    box-shadow: 0 4px 10px rgba(255, 65, 130, 0.1), 0 0 0 0 rgba(255, 65, 130, 0.1), 0 0 0 5px rgba(255, 65, 130, 0.1), 0 0 0 10px rgba(255, 65, 130, 0.1);
  }
  100% {
    box-shadow: 0 4px 10px rgba(255, 65, 130, 0.1), 0 0 0 5px rgba(255, 65, 130, 0.1), 0 0 0 10px rgba(255, 65, 130, 0.1), 0 0 0 20px rgba(255, 65, 130, 0);
  }
}
@keyframes at-ripple-pink {
  0% {
    box-shadow: 0 4px 10px rgba(255, 65, 130, 0.1), 0 0 0 0 rgba(255, 65, 130, 0.1), 0 0 0 5px rgba(255, 65, 130, 0.1), 0 0 0 10px rgba(255, 65, 130, 0.1);
  }
  100% {
    box-shadow: 0 4px 10px rgba(255, 65, 130, 0.1), 0 0 0 5px rgba(255, 65, 130, 0.1), 0 0 0 10px rgba(255, 65, 130, 0.1), 0 0 0 20px rgba(255, 65, 130, 0);
  }
}
.buttonholder a {
	display: inline-block;
	font-size: 18px;
	font-family: "Muli", sans-serif;
	font-weight: 700;
	padding: 12px 20px;
	color: #fff;
	text-decoration: none;
	border: #fff 1px solid;
	border-radius: 4px;
	margin: 0 8px;
}
.buttonholder a:first-child {
	background: #009bd3;
	border-color: #009bd3;
}
.buttonholder a:hover {
	color: #fff;
}
#actions {
	position: fixed;
	z-index: 99;
	width: 20px;
	right: 23px;
	top: calc( 50% - 90px );
}
#actions a {
	display: inline-block;
	height: 24px;
	width: 24px;
	background: #fff;
	color: #333;
	border-radius: 50%;
	text-align: center;
	line-height: 26px;
	font-size: 16px;
}
#actions a:first-child {
	margin-bottom: 130px;
}

/* ---------------------------------------- HEADER ENDS HERE ---------------------------------------- */

/* ---------------------------------------- NAVIGATION STARTS HERE ---------------------------------------- */

#navbar {
	margin-left: 20px !important;
	position: fixed;
	z-index: 105;
	top: 57px;
	right: 30px;
	font-size: 30px;
	color: #fff;
    display: inline-block;
}
#navholder {
	position: fixed;
	z-index: 106;
	height: 100%;
	width: 360px;
	overflow: hidden;
	overflow-y: auto;
	background: rgba(0,0,0,0.95);
	top: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding-bottom: 40px;	
  	scrollbar-color: #bababa #777;
  	scrollbar-width: thin;
}
#navholder::-webkit-scrollbar {
  width: 4px;
}
/* Track */
#navholder::-webkit-scrollbar-track {
  background: rgba(0,0,0,0); 
}
/* Handle */
#navholder::-webkit-scrollbar-thumb {
  background: rgba(0,155,211,0.4);
}
/* Handle on hover */
#navholder::-webkit-scrollbar-thumb:hover {
  background: rgba(0,155,211,0.8);
}
#navholder ul {
	font-size: 24px;
	list-style-type: none;
	padding: 60px 0 0 40px;
	line-height: 1.5;
}
#navholder ul li a {
	color: #fff;
	font-family: "Muli", sans-serif;
	text-decoration: none;
}
#navholder ul li a:hover, #navholder ul li.active a {
	color: #0E85DD;
}
.socialholder {
	font-size: 24px;
	text-align: left;
	margin-top: 40px;
	padding-left: 40px;
}
.socialholder a {
	color: #fff;
	display: inline-block;
	margin: 0 24px 0 0;
}
.contactholder {
	padding-left: 40px;
	margin-top: 40px;
}
.contactholder a {
	display: block;
	font-size: 20px;
	color: #fff;
	line-height: 48px;
	text-decoration: none;
}
.contactholder a i {
	width: 40px;
	display: inline-block;
}
.barholder {
	position: relative;
}
.barholder a {
	color: #fff;
	font-size: 36px;
	top: 60px;
	right: 40px;
	z-index: 101;
	position: absolute;
}

/* ---------------------------------------- NAVIGATION ENDS HERE ---------------------------------------- */

/* ---------------------------------------- BODY STARTS HERE ---------------------------------------- */

#services {
	background: #000 url("../images/services-banner.jpg") 50% 50% no-repeat;
	background-size: cover;
	min-height: 100vh;
	width: 100%;
	float: left;
}
#reviews {
	background: #000 url("../images/gallery-banner.jpg") 50% 50% no-repeat;
	background-size: cover;
	min-height: 100vh;
	width: 100%;
	float: left;
}
#contactus {
	background: #000 url("../images/contact-banner.jpg") 50% 50% no-repeat;
	background-size: cover;
	width: 100%;
	float: left;
}
.contactinner {
	/*background: url("../images/contact-bg-phone.png") 50% 50% no-repeat;*/
	min-height: 100vh;
	width: 100%;
	float: left;
}
#services h3 {
	font-size: 48px;
	font-family: "Montserrat", sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin: 50px 0;
}
#services .four {
	border: #fff 1px solid;
	border-radius: 16px;
	background: rgba(0,0,0,0.4);
	padding:40px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#services .four h6 {
	font-size: 20px;
	font-family: "Hind", sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	margin: 20px 0;
}
#services .four p {
	font-size: 17px;
	font-family: "Montserrat", sans-serif;
	color: #fff;
	line-height: 1.5;
	font-weight: 400;
	margin-bottom: 0;
}
#services .four .imgholder img:last-child {
	display: none;
}
#services .four:hover .imgholder img:first-child {
	display: none;
}
#services .four:hover .imgholder img:last-child {
	display: inline-block;
}
#services .four:hover {
	transform: scale(1.1);
	background: #009bd3;
}
#services .four a {
	font-size: 18px;
	font-family: "Montserrat", sans-serif;
	color: #fff;
	line-height: 1;
	font-weight: 600;
	text-decoration: none;
	margin-top: 10px;
	display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0;
	overflow: hidden;
}
#services .four:hover a {
	opacity: 1;
}
.button {
	font-size: 18px !important;
	color: #fff !important;
	padding: 0 32px !important;
	height: 50px !important;
	line-height: 50px !important;
}
.margintop40 {
	margin-top: 40px;
}
.margintop50 {
	margin-top: 60px;
}
#reviews h3 {
	font-size: 48px;
	font-family: "Montserrat", sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin: 40px 0 24px;
}
#reviews p {
	font-size: 14px;
	font-family: "Montserrat", sans-serif;
	color: #fff;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 30px;
}
#contactus h3 {
	font-size: 40px;
	font-family: "Montserrat", sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin: 80px 0 30px 0;
}
#contactus h6 {
	font-size: 20px;
	font-family: "Hind", sans-serif;
	color: #fff;
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
	margin: 16px 0;
}
#contactus p {
	font-size: 16px;
	font-family: "Hind", sans-serif;
	color: #fff;
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
}
#contactus p span {
	font-size: 12px;
	font-family: "Hind", sans-serif;
	color: #fff;
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
}
#contactus p a {
	color: #fff;
	text-decoration: none;
}
#contactus p.saturdaytop {
	margin-top: 20px;
}
.middiv {
	margin: 0 auto;
	float: none;
	display: inline-block;
	width: 100%;
	max-width: 750px;
}
.middiv input[type=text], .middiv input[type=email], .middiv input[type=tel], .middiv textarea {
	width: 100%;
	background: none;
	border-radius: 0;
	border:none !important;
	border-bottom: #fff 1px solid !important;
	font-size: 18px;
	padding: 0 0 8px 0;
	margin-top: 12px !important;
	color: #fff;
	font-family: "Montserrat", sans-serif;
}
.middiv input[type=text]:focus, .middiv input[type=email]:focus, .middiv input[type=tel]:focus, .middiv textarea:focus {
	outline: none !important;
}
.middiv textarea {
	height: 100px;
}
.innercaption {
	max-width: 945px;
	margin: 30px 0 20px;
}
.innercaption h5 {
	font-size: 24px;
}
.innercaption p {
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	margin-top: 0;
	padding: 0 60px;
}
#aboutus {
	padding: 80px 0;
}
.visionmission {
	padding: 24px;
	background: #f2f2f2;
	border-radius: 16px;
	text-align: left;
	position: relative;
	padding-left: 110px;
}
.bluetopround {
	height: 135px;
	width: 70px;
	text-align: center;
	padding-top: 30px;
	background: #009bd3;
	position: absolute;
	bottom: 0;
	left: 24px;
	border-radius: 40px 40px 0 0;
}
.visionmission h4 {
	margin: 0;
	color: #009bd3;
	font-size: 30px;
	font-weight: 600;
	font-family: "Hind", sans-serif;
	letter-spacing: 1px;
}
.visionmission p {
	margin: 0 0 3px;
	padding: 0;
	line-height: 1.5;
}
.vismisholder .visionmission:first-child {
	margin-bottom: 47px;
}
#workinprocess {
	background: #000 url("../images/about-four-banner.jpg") 50% 50% no-repeat;
	background-size: cover;
	min-height: 100vh;
	width: 100%;
	float: left;
}
#workinprocess h2 {
	font-size: 48px;
	font-family: "Hind", sans-serif;
	color: #fff;
	font-weight: 600;
	margin: 20px 0 40px;
	letter-spacing: 2px;
	position: relative;
	padding-bottom: 16px;
}
#workinprocess h2::after {
	position: absolute;
	bottom: 0;
	left: calc( 50% - 38px );
	z-index: 101;
	width: 76px;
	height: 1px;
	background: #fff;
	content: "";
	display: block;
}
#workinprocess .row {
	counter-reset: item;
}
#workinprocess .three {
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	position: relative;
	padding-bottom: 90px;
}
#workinprocess .three:nth-child(even) {
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	position: relative;
	padding-bottom: 0;
	padding-top: 90px;
}
#workinprocess .three::before {
	content: '0'counter(item);
    counter-increment: item;
    width: 48px;
    color: #fff;
	position:absolute;
	left:calc( 50% - 24px );
	top:auto;
	bottom: 0;
	font-family: "Hind", sans-serif;
	font-size: 24px;
	font-weight: 400;
	background: url("../images/blue-ball-bottom.png") 50% 100% no-repeat;
	height: 87px;
	line-height: 127px;
}
#workinprocess .three:nth-child(even)::before {
	top: 0;
	bottom: auto;
	background: url("../images/blue-ball-top.png") 50% 0% no-repeat;
	padding: 15px 0 0;
	line-height: 1;
}
#workinprocess .three h5 {
	width: 100%;
	color: #fff;
	display: block;
	clear: both;
	flex-basis: 100%;
	order: 2;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 1px;
	font-family: "Hind";
	margin-bottom: 8px;
}
#workinprocess .three p {
	color: #fff;
	padding: 0;
	width: 100%;
	display: block;
	clear: both;
	flex-basis: 100%;
	order: 3;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: "Muli", sans-serif;
	font-weight: 400;
	height: 120px;
	margin-bottom: 12px !important;
}
#workinprocess .imgholder {
	height: 100px;
	width: 100%;
	display: block;
	clear: both;
	order: 1;
	flex-basis: 100%;
}
#workinprocess .row .three:nth-child(even) h5 {
	order: 1;
}
#workinprocess .row .three:nth-child(even) p {
	order: 2;
}
#workinprocess .row .three:nth-child(even) .imgholder {
	order: 3;
}
#ourteam {
	padding: 80px 0;
	float: left;
	width: 100%;
	background: #eee;
}
#ourteam h2 {
	font-size: 48px;
	font-family: "Hind", sans-serif;
	color: #009bd3;
	font-weight: 600;
	margin: 0 0 48px;
	letter-spacing: 2px;
	position: relative;
	padding-bottom: 16px;
}
#ourteam h2::after {
	position: absolute;
	bottom: 0;
	left: calc( 50% - 38px );
	z-index: 101;
	width: 76px;
	height: 1px;
	background: #000;
	content: "";
	display: block;
}
#ourteam .onemember {
	width: 32%;
	margin-left: 2%;
	padding-left: 70px !important;
	float: left;
	text-align: left;
}
#ourteam .onemember:first-child, #ourteam .onemember:nth-child(3n+1) {
	margin-left: 0;
}
#ourteam .teamholder {
	background: #ededed;
	border-radius: 16px;
	padding: 24px;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#ourteam .onemember:hover .teamholder {
	background: #009bd3;
}
#ourteam .teamholder h6 {
	font-size: 18px;
	font-family: "Hind", sans-serif;
	color: #009bd3;
	font-weight: 600;
	margin: 16px 0 0 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#ourteam .teamholder p {
	font-size: 14px;
	font-family: "Muli", sans-serif;
	color: #000;
	font-weight: 400;
	margin:  0 0 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#ourteam .imgholder {
	margin-left: -90px;
}
#ourteam .teamholder .socialdiv {
	width: 24px;
	position: absolute;
	right: 20px;
	top: 60px;
	z-index: 105;
}
#ourteam .teamholder .socialdiv a {
	display: block;
	font-size: 24px;
	color: #009bd3;
	margin-bottom: 8px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#ourteam .onemember:hover .teamholder h6, #ourteam .onemember:hover .teamholder p, #ourteam .onemember:hover .teamholder .socialdiv a {
	color: #fff;
}

/* ---------------------------------------- BODY ENDS HERE ---------------------------------------- */

/* ---------------------------------------- FOOTER STARTS HERE ---------------------------------------- */

#footer {
	background: #212121;
	min-height: 100vh;
	width: 100%;
	float: left;
	color: #fff;
	font-family: "Hind", sans-serif;
	font-size: 24px;
}
#topfooter {
	border-bottom: #fff 1px solid;
}
#topfooter .twelve {
	padding: 40px 0;
	margin: 0;
	text-align: center;
	font-size: 32px;
	vertical-align: middle;
}
#topfooter .twelve a {
	color: #fff;
	display: inline-block;
	margin-left: 16px;
	font-size: 40px;
	vertical-align: middle; 
}
#bottomfooter {
	margin-top: 50px;
}
#bottomfooter h3 {
	font-size: 36px;
	text-transform: uppercase;
	font-weight: 700;
}
#bottomfooter h4 {
	font-size: 30px;
	font-weight: 400;
}
#bottomfooter h5 {
	font-size: 24px;
	font-weight: 400;
}
#bottomfooter h6 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 4px;
	line-height: 36px;
}
#bottomfooter h6 i {
	display: inline-block;
	width: 24px;
}
#bottomfooter h6 a {
	color: #fff;
	text-decoration: none;
}
#bottomfooter p {
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;
	font-display: "Muli", sans-serif;
}
#bottomfooter ul {
	font-size: 18px;
	line-height: 36px;
	font-weight: 400;
	list-style-type: none;
	padding-left: 0;
}
#bottomfooter ul li a {
	color: #fff;
	text-decoration: none;
}
#bottomfooter ul li a:hover {
	color: #0E85DD;
}
.firstpart {
	float: left;
	width: 27%;
	padding-right: 24px;
}
.secondpart {
	float: left;
	width: 25%;
}
.thirdpart {
	float: left;
	width: 18%;
}
.fourthpart {
	float: left;
	width: 30%;
}
.fourthpart input {
	height: 50px !important;
	line-height: 50px !important;
	padding: 0 20px !important;
	font-size: 18px !important;
}
.fourthpart input[type=email] {
	width: 100%;
}
.fourthpart input[type=submit] {
	font-weight: 400;
	text-transform: none;
}
.copyright {
	margin: 40px 0;
	padding: 20px 0 0 0;
	border-top: #fff 1px solid;
	text-align: center;
	font-size: 18px;
	color: #fff;
}

/* ---------------------------------------- FOOTER ENDS HERE ---------------------------------------- */

.button.button-primary, button.button-primary, input[type="submit"].button-primary, input[type="reset"].button-primary, input[type="button"].button-primary {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0059b2+0,009bd3+100 */
	background: #0059b2 !important; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #0059b2 0%, #009bd3 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #0059b2 0%,#009bd3 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #0059b2 0%,#009bd3 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059b2', endColorstr='#009bd3',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
    border-color: #009BD3 !important;
}

/* POPUP CODES */

#popup {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 108;
	background: rgba(0,0,0,0.9);
}
#portfoliopopup {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 108;
	background: rgba(0,0,0,0.9);
	overflow-y: auto;
}
#videopopup {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 109;
	background: rgba(0,0,0,0.9);
}
.popupin {
	width: 95%;
	max-width: 600px;
	margin: 70px auto 0;
}
#portfoliopopup .popupin {
	max-width: 900px;
}
.videopopupin {
	width: 95%;
	max-width: 560px;
	margin: 160px auto 0;
}
.popupcontent {
	width: 100%;
	float: left;
	background: #009bd3;
	padding: 24px;
}
#portfoliopopup .popupcontent {
	position: relative;
	background: #fff;
	border: #f4f4f4 12px solid;
	padding: 28px;
	border-radius: 50px 0;
	margin-bottom: 40px;
}
#portfoliopopup .popupcontent .row {
	width:100%;
	clear: both;
}
#portfoliopopup .popupcontent .topsec h4, #portfoliopopup .popupcontent .bottomsec h4 {
	font-size: 28px;
	font-weight: 700;
	margin: 0 0 12px;
	font-family: "Montserrat";
}
#portfoliopopup .popupcontent .topsec p, #portfoliopopup .popupcontent .bottomsec p {
	margin: 0 0 12px;
	font-size: 15px;
	line-height: 1.25;
	font-family: "Montserrat";
	color: #657088;
	font-weight: 500;
}
#portfoliopopup .popupcontent .topsec p strong, #portfoliopopup .popupcontent .bottomsec p strong {
	font-weight: 700;
}
#portfoliopopup .popupcontent .bottomsec {
	padding-top: 32px;
}
#portfoliopopup .popupcontent img {
	display: block;
	border-radius: 30px 0;
	border: #f4f4f4 4px solid;
}
.videopopupcontent {
	width: 100%;
	float: left;
	background: #009bd3;
	padding: 0;
	position: relative;
}
.videopopupcontent iframe {
	margin: 0;
	padding: 0;
	display: block;
}
#closevideopopup {
	position: absolute;
	top: -30px;
	right: -30px;
	color: #f00;
	font-size: 24px;
}
.popupcontent input[type=text], .popupcontent input[type=email], .popupcontent input[type=tel], .popupcontent textarea {
	width: 100%;
	background: none;
	border-radius: 0;
	border: none;
	border-bottom: #fff 1px solid !important;
	font-size: 18px;
	padding:8px 0;
	margin-top: 12px !important;
	color: #fff;
	font-family: "Montserrat", sans-serif;
}
.popupcontent input[type=text]:focus, .popupcontent input[type=email]:focus, .popupcontent input[type=tel]:focus, .popupcontent textarea:focus {
	outline: none !important;
}
.popupcontent input[type=text]::placeholder, .popupcontent input[type=email]::placeholder, .popupcontent input[type=tel]::placeholder, .popupcontent textarea::placeholder {
	color: #fff;
}
.popupcontent textarea {
	height: 100px;
	resize: vertical;
}
.popupcontent h3 {
	font-size: 32px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.popupcontent a {
	float: right;
	color: #fff;
	font-size: 24px;
	margin-top: 4px;
}
#closeportpopup {
	font-size: 32px;
	position: absolute;
	top: -42px;
	right: -42px;
	z-index: 101;
	color: #f00;
}
.visitweb {
	background: #eee;
	border-radius: 30px;
	padding: 6px 16px 12px;
	font-size: 14px !important;
	color: #657088 !important;
	line-height: 1;
	display: inline-block;
	float: left !important;
	margin: 0;
	position: relative;
	padding-left: 52px;
	text-decoration: none;
}
.visitweb i {
	font-size: 24px;
	display: inline-block;
	clear: none;
	float: left;
	margin-right: 12px;
	position: absolute;
	left: 16px;
	top: 12px;
	z-index: 1;
}
.visitweb span {
	font-size: 8px !important;
	display: inline-block;
	clear: right;
	line-height: 1;
	text-transform: lowercase;
}
.visitweb:hover {
	background: #189BD3;
	box-shadow: #999 0 0 16px;
	color: #fff !important;
}
.hidediv {
	display: none;
}
#gototop {
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 101;
}
.contacttopform input[type=text]::placeholder, .contacttopform input[type=email]::placeholder, .contacttopform input[type=tel]::placeholder, .contacttopform textarea::placeholder, #contactform input[type=text]::placeholder, #contactform input[type=email]::placeholder, #contactform input[type=tel]::placeholder, #contactform textarea::placeholder {color: #fff;}
.contactformholder {
	padding-bottom: 60px;
}
#contactform {
	padding: 50px 120px 0 0;
}
#mapholder {
	padding: 0;
}
#mapholder iframe {
	display: block;
}
.testimonialdiv p {
	margin: 5px 0;
}
.testimonialdiv samp {
	font-size: 14px !important;
	color: #fff !important;
	margin: 12px 0 0 0;
	display: block;
}
.shadowbox {
	background: #fff;
	padding:20px;
	box-shadow: rgba(0,0,0,0.8) 0 0 12px;
	margin-top: 60px;
	border-radius: 8px;
}
.shadowbox h5 {
	font-size: 24px;
	color: #000;
	font-family: "Hind", sans-serif;
	font-weight: 600;
	margin-bottom: 0;
}
.shadowbox h2 {
	font-size: 48px;
	color: #000;
	font-family: "Muli", sans-serif;
	font-weight: 700;
	margin-bottom: 0;
}
.yearnumber h2 {
	text-align: center;
	font-size: 60px;
	color: #fff;
	font-family: "Hind", sans-serif;
	font-weight: 700;
	background: #009bd3;
	border: #eee 30px solid;
	line-height: 180px;
	width: 240px;
	height: 240px;
	border-radius: 50%;
}
.yearnumber h5 {
	text-align: center;
	font-size: 16px;
	color: #fff;
	font-family: "Hind", sans-serif;
	font-weight: 700;
	margin-bottom: 0;
}
#servicespage {
	padding: 80px 0;
	background: #000 url("../images/service-block-bg.png") 50% 50% no-repeat fixed;
	background-size: cover;
}
#servicespage .row .columns.four {
	padding: 24px;
	background: #fff;
	border-radius: 20px;
	border: #fff 1px solid;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#servicespage .row .columns.four:hover {
	background: #009bd3;
	transform: scale(1.1);
}
#servicespage .row .columns.four a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
}
#servicespage .row .columns.four:hover a {
	opacity: 1;
}
#servicespage .row .columns.four h6 {
	font-size: 20px;
	color: #009bd3;
	font-family: "Hind";
	font-weight: 600;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#servicespage .row .columns.four p {
	font-size: 17px;
	color: #000;
	font-family: "Montserrat";
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#servicespage .row .columns.four:hover h6, #servicespage .row .columns.four:hover p {
	color: #fff;
}
.iconborder {
	padding: 16px;
	border:#009bd3 1px solid;
	border-radius: 50%;
	display: inline-block;
	margin: 0 auto 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.icondiv {
	background:#009bd3;
	border-radius: 50%;
	height: 75px;
	width: 75px;
	text-align: center;
	line-height: 75px;
	vertical-align: middle;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.icondiv img {
	vertical-align: middle;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.icondiv img:last-child {
	display: none;
}
#servicespage .row .columns.four:hover .icondiv img:first-child {
	display: none;
}
#servicespage .row .columns.four:hover .icondiv img:last-child {
	display: inline-block;
}
#servicespage .row .columns.four:hover .iconborder {
	border-color: #fff;
}
#servicespage .row .columns.four:hover .icondiv {
	background: #fff;
}
#servicesdetails {
	padding: 80px 0;
	background: #000 url("../images/service-block-bg.png") 50% 50% no-repeat;
	text-align: left !important;
}
.servicepagemenu li {
	font-size: 20px;
	color: #000;
	list-style-type: none;
	font-family: "Hind";
	font-weight: 600;
	vertical-align: middle;
	margin-bottom: 16px;
}
.servicepagemenu li a {
	padding: 16px;
	background: #fff;
	border-radius: 10px;
	display: block;
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.servicepagemenu li span {
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	margin-right: 12px;
	border: #009bd3 1px solid;
	border-radius: 50%;
}
.servicepagemenu li img {
	background: #000;
	border-radius: 50%;
	vertical-align: middle;
	width: 34px;
	height: 34px;
	padding: 5px;
	margin: 7px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.servicepagemenu li a:hover {
	color: #009bd3;
}
.servicepagemenu li a:hover img {
	background: #009bd3;
}
.servicepagemenu li.active a {
	color: #009bd3;
}
.servicepagemenu li.active a img {
	background: #009bd3;
}
.servicedesc img {
	display: block;
	margin-bottom: 32px;
}
.servicedesc p {
	font-size: 18px;
	line-height: 25px;
	color: #fff;
	font-family: "Muli";
	font-weight: 400;
}
.servicedesc ul {
	font-size: 18px;
	line-height: 25px;
	color: #fff;
	font-family: "Muli";
	font-weight: 400;
	list-style-type: none;
}
.servicedesc ul li {
	padding-left: 40px;
	background: url("../images/list-icon.png") 0 4px no-repeat;
	margin-bottom: 12px;
}

@media screen and (max-width:768px) {
    .captiontext h2 {font-size: 32px;}
    .captiontext {padding:40px 20px;}
    #logo img {width: 200px !important;height: auto !important;}
    #actions, .socialnav {display: none !important;}
    .buttonholder a {width: 100%;margin:8px 0 0 0;}
    .directservices {display: none !important;}
    .firstpart, .secondpart, .thirdpart, .fourthpart {width: 100%;margin: 8px 0;}
    #navholder {padding: 20px !important;width:100% !important;min-width: 0 !important;}
    #navholder ul {margin: 24px 0 !important;padding:0 !important;}
    .barholder a {top:0;right:0;}
    .contactholder a i {width:30px;}
    .contactholder {padding-left: 0;}
    #workinprocess, #services, #reviews {padding: 60px 0;}
    #services h3, #workinprocess h2, #contactus h3, #ourteam h2 {margin: 0 0 24px;font-size: 32px;text-align: center;}
    #servicebox {transform: scale(1.0) !important;}
    #services .four {margin:8px 0 !important;}
    #workinprocess .three::before {top: 0 !important;bottom: auto !important;line-height: 1 !important;background: url(../images/blue-ball-top.png) 50% 0% no-repeat !important;padding:15px 0 0 !important;}
    #workinprocess .imgholder {order:1 !important;padding-top: 8px !important;}
    #workinprocess .three p {height: auto !important;}
    #workinprocess .three {padding-top:90px !important;padding-bottom:0 !important;}
    #contactus {padding: 50px 0;}
    .shadowbox {margin-top: 30px;text-align: center;}
    .yearnumber h2 {margin: 30px auto;}
    #contactform {padding-right: 0 !important;margin-bottom: 30px;}
    #topfooter .twelve, #topfooter .twelve a {font-size: 24px;}
    .innercaption p {padding: 0;}
    #ourteam .onemember {width:100%;margin:16px 0;padding: 0 !important;}
    #ourteam .teamholder {padding:0 !important;}
    #ourteam .imgholder {margin:0;}
    #ourteam .teamholder .socialdiv {position: static;width:100%;clear: both;display: block;text-align: center;}
    #ourteam .teamholder .socialdiv a {display: inline-block;width:auto;margin:8px;clear: none;}
    #ourteam .teamholder h6, #ourteam .teamholder p {padding:0 16px !important;}
    #ourteam .teamholder p {padding-bottom: 24px !important;}
    #servicespage .row .columns.four {margin:16px 0 !important;}
    #servicespage .margintop40 {margin-top:0 !important;}
    .servicepagemenu li {font-size: 15px;}
    .servicepagemenu li a {padding:12px;}
    .tabs-content ul li {width:100% !important;}
    #closeportpopup {top:-64px;right:-8px;}
    #contactitle {margin-top: 32px;}
    #contactitle h3 {text-align: left;}
}

/* ---------------------------------------- contact form code ---------------------------------------- */

.error{
	display: none;
}		

.error_show{
	color: red;
}

.middiv input.invalid, textarea.invalid{
	border-bottom: 2px solid red !important;
}

.middiv input.valid, textarea.valid{
	border-bottom: 2px solid green !important;
}
.text-green {
	color:#00CC00;
}